Subject: Ticket Assigned - Order Status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 02:30:59 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Status allouisa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  allouisa Bot:  Hi Allouisa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9644311381 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585894171            06:19 AM, 31st Mar                   krishan                  
  Hi Allouisa, Thank you for contacting us. My name is krishan.           06:20 AM, 31st Mar                   krishan                   as we have checked your order 9644311381 has been delivered to you on 24 March           06:22 AM, 31st Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           06:25 AM, 31st Mar                   krishan                   Hi  Allouisa, I have not received a response from you still, please confirm if we are still connected?           06:27 AM, 31st Mar                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           06:30 AM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2329489